Tuesday, March 20, 2007

Apollo Extensions for Flexbuilder 2.0.1 won't Install/Run

After painstakingly downloading the new Apollo runtime and Apollo extensions for Flex Builder from Adobe Labs, I now have to deal with errors nobody at the Apollo forums seems to have any clue about. (Except another few 10s of developers who have the same problems).

I am running WinXP Pro SP2. During the Flex extensions install, I get to select the location of the Flex Builder folder and then I get an Eclipse Folder Error as shown below:


And I do not have Eclipse installed on this computer. I know Flex is built on Eclipse, but common, Adobe should be able to do better - I've been waiting for Apollo for too long.

The when I start Flex Builder, Apollo is present but still won't run.

I'm still watching the forums hoping somebody will answer this one.

No comments: